<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Vigilante</Title>
  <Series>Robyn Hood</Series>
  <Number>04 (of 06)</Number>
  <Web>https://www.comixology.com/Robyn-Hood-4/digital-comic/835523</Web>
  <Summary>Mayor Nyguen takes the first big step in her sinister plot to take control of New York City when she recites Robyn’s last ally to her cause. Meanwhile, Robyn’s sanctuary is compromised and she finds herself going toe-to-toe against the same robots who nearly killed her. But she soon realizes that the ‘bots are the least of her worries when she meets the Vigilante Hunter Squad’s newest member: a bio-mechanical monstrosity who makes her mechanical foes look like harmless toys.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB835523]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
